[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'FileCtrl' (#lcl)

# TCustomFileListBox.Directory

The Directory or Folder in which the file is located

## Declaration

Source position: filectrl.pp line 78

`public property TCustomFileListBox.Directory: String read FDirectory write SetDirectory;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.